using System.Diagnostics.CodeAnalysis;

/*
 * El ensamblado no irá firmado.
 */
[module: SuppressMessage("Microsoft.Design", "CA2210:AssembliesShouldHaveValidStrongNames")]

/*
 * GMLL
 */
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", MessageId ="GMLL")]


[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades", MessageId ="GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades.Log", MessageId ="GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades.Localizacion", MessageId ="GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades.Corp.Wcf.Listados", MessageId ="GMLL")]

[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades.Corp.Wcf.Listadoss", MessageId = "GMLL")]

[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades.Corp.Wcf.Conexion", MessageId ="GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Utilidades.Corp.Menus", MessageId ="GMLL")]


[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Presentacion", MessageId = "GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Negocio", MessageId = "GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.DAO", MessageId = "GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.Logica", MessageId = "GMLL")]

 


/*
 * WCORP
 */
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "member", Target = "GMLL00ImportadorXsd.Utilidades.Log.ConfiguracionLogger.#FicheroConfiguracionWCORPFechaHora", MessageId = "WCORP")]

